{
    "archmaesterUrl": "https://atlantis.beta.oceanbox.io",
    "appName": "plume",
    "appEnv": "staging",
    "appNamespace": "staging-plume",
    "appVersion": "0.0.0",
    "cacheDir": "/data/archives/cache",
    "otelCollector": "http://10.255.241.12:4317"
}
